Delete Attribute
curl --request DELETE \
--url https://api.lendflow.com/api/attributes/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lendflow.com/api/attributes/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lendflow.com/api/attributes/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Attributes
Delete Attribute
Permanently deletes an attribute. Returns an empty response on success.
DELETE
/
api
/
attributes
/
{id}
Delete Attribute
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the attribute.
Response
204 - application/json
The response is of type object.
Was this page helpful?